Welcome! Log In Create A New Profile Wiibrew Wiki HackMii Blog

Advanced

Prolly my misunderstanding...

Posted by Magil 
Prolly my misunderstanding...
December 23, 2010 07:45AM
Re: Prolly my misunderstanding...
December 23, 2010 09:15AM
Re: Prolly my misunderstanding...
December 24, 2010 12:43AM
Additionally, Priiloader can be installed on an old version of vanilla IOS 36 and once installed, does not need a patched IOS.
Re: Prolly my misunderstanding...
December 24, 2010 02:41AM
Yes, the only reason I didn't say that was because I forgot which vulnerability was used for the Priiloader installer and whether or not it was in old IOSes. (I've never used Priiloader.)
Re: Prolly my misunderstanding...
December 24, 2010 07:35AM
So, am I supposed to ignore any plea regarding Priiloader, as well as ATD and any other app of that nature from now on? I'm not trying to stir up controversy, just wanting to know how far my helping hand goes (I accept I'm next to useless in these forums, but still...) without having to break rules.

Also, it would be nice to know what version of IOS36 would be used for such a task. I would guess the earliest version available on NUSD, but I wouldn't know. And do excuse my ignorance, but wasn't there a conflict arising in newer Wiis where installing an older version of IOS36 provoking bricks? I might be wrong on this one, but I do recall one or several older versions of IOS wrecking havoc on newer Wiis because said IOS were having trouble interacting with some new innards not available when said old IOS was released.

On a side note... what would your "Anti-spam software" would need to find in my message for it to be considered spam? Unless, of course, I've been blacklisted by you or something... by which means I'd like it if you told me.
Re: Prolly my misunderstanding...
December 24, 2010 08:22AM
Re: Prolly my misunderstanding...
December 24, 2010 10:34AM
The spam thing: Apparently it can be triggered by typing too fast when you're typing the reply. Arikado told me that once.

lol, the irony: The spam filter marked this message as possible spam. You'd think moderators would be exempt :P
Re: Prolly my misunderstanding...
December 26, 2010 11:37PM
Update: DacoTaco has released Priiloader 0.6, so no IOS patching/downgrading is necessary. Must've gotten sick of waiting for a fixed Homebrew Channel.
Re: Prolly my misunderstanding...
December 27, 2010 01:56AM
Re: Prolly my misunderstanding...
January 25, 2011 12:06PM
Re: Prolly my misunderstanding...
March 30, 2011 01:03AM
Wait... so do the documented bricks listed in those links, are they still occurring due to that no_reload_ios string?

The following properly expresses my ignorance on the subject, yet I'm still inclined to asking: what is that string for, and why do devs insist on using it if it's been reported several times for being buggy? (I'm pretty sure I've asked this before, but I need to refresh my memory)

I, myself, have complained before about this causing every emulator released by Tantric, as well as WiiMC, crashing shortly after initializing. Wouldn't it be best to distribute apps with two different xml's?
Re: Prolly my misunderstanding...
April 03, 2011 04:14AM
That string is used so that apps inherit the HW_AHBPROT flag that is set by the Homebrew Channel. I've often wondered why devs can't set this flag themselves to avoid issues.

If Priiloader still supports installing with a trucha bugged IOS, then that should work without that string, provided you have a compatible IOS installed.

All of Tantric's emulators should work without that string provided you do not need disc access.
Re: Prolly my misunderstanding...
April 06, 2011 11:51AM
Re: Prolly my misunderstanding...
April 08, 2011 02:31AM
Re: Prolly my misunderstanding...
April 08, 2011 04:50AM
Re: Prolly my misunderstanding...
April 19, 2011 11:02AM
Sorry, only registered users may post in this forum.

Click here to login